table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.fondHardware {
	background-image: url('../ima/back01.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Futura, "R Frutiger Roman", "Trebuchet MS";
	font-size: 10px;
}
.titre {
	font-family: Futura, "R Frutiger Roman", "Trebuchet MS";
	font-size: 15px;
	color: #990000;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.soustitre {
	font-family: "trebuchet MS";
	font-size: 13px;
	text-transform: uppercase;
	color: #0066CC;
	letter-spacing: 2pt;
}
.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.tableau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.linkgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
}
.contacts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 0099FF;
	text-decoration: none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
}
.linkblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC33;
	text-decoration: none;
	text-transform: uppercase;
}
.soustitreblack {
	font-family: "trebuchet MS";
	font-size: 13px;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 2pt;
}
.soustitregen {
	font-family: "trebuchet MS";
	font-size: 13px;
	text-transform: uppercase;
	color: #00CCCC;
	letter-spacing: 2pt;
}
.afaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #99FF00;
	text-decoration: none;
}
.pdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF3300;
	text-decoration: none;
}
.boldgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2pt;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}
.introred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
}
.titreblack {
	font-family: Futura, "R Frutiger Roman", "Trebuchet MS";
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2pt;
	text-transform: uppercase;
}
.website {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006666;
	text-decoration: none;
}
.linkyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC33;
	text-decoration: none;
	text-transform: uppercase;
}
.redcaps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-variant: small-caps;
	letter-spacing: 2px;
}
.fondimage {
	background-image: url('../ima/fondhomme.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Futura, "R Frutiger Roman", "Trebuchet MS";
	font-size: 10px;
}
